#!/usr/bin/env python3
import json
import string
import random
import glob, os
import sys

path = "../../../gradle.properties"
code = sys.argv[1]

with open(path, "r", encoding="utf-8") as f:
    lines = f.readlines()

with open(path, "w", encoding="utf-8") as f_w:
    for line in lines:
        if code in line:
            line = ""
        if "org.gradle.jvmargs" in line:
            line = code + "\n" + line
        f_w.write(line)